#puzz table.blankity tr {
}
#puzz table.blankity td {
    text-align: center;
}
#puzz table.blankity td.b {
    width: 0.5cm; height: 0.5cm;
}
#puzz table.blankity td.nob {
    width: 0.5cm; height: 0.5cm;
}
#puzz table.blankity .red {
    color: red;
}
#puzz table.blankity .black {
    color: black;
}
#puzz table.blankity .green {
    color: green;
}
#puzz table.blankity .violet {
    color: #A36809; /* violet didn't show up well on background; let's try orange */
}
#puzz table.blankity .blue {
    color: blue;
}
#puzz table.blankity .nums td {
    vertical-align: top;
    font-size: 10pt;
}

